/*
 Theme Name:   Elumine Child
 Theme URI:    https://wisdmlabs.com/elumine
 Description:  Elumine Child Theme
 Author:       Wisdmlabs
 Author URI:   https://wisdmlabs.com
 Template:     elumine
 Version:      1.0.0
 Tags:         elearning
 Text Domain:  elumine-child
*/

/* ONCELADE color theme */
/* ONC GENERAL GREEN  */
.onc-generalStyle {
        color: #15AB4C;
	font-weight: 400;
      }

/* ONC PROJECT GREEN  */
.onc-projectStyle {
        color: #15AB4C;
	font-weight: 400;
      }

/* ONC COACHING BLUE  */
.onc-coachingStyle {
        color: #3F84E5;
	font-weight: 400;
      }

/* ONC PERFORMANCE ORANGE */
.onc-performanceStyle {
        color: #EE964B;
	font-weight: 400;
      }


/* ONC GENERAL GREEN TITLE */
.onc-generalStyleTitle {
        color: #15AB4C;
font-weight: 300;
      }

/* ONC PROJECT GREEN TITLE  */
.onc-projectStyleTitle {
        color: #15AB4C;
font-weight: 300;
      }

/* ONC COACHING BLUE TITLE */
.onc-coachingStyleTitle {
        color: #3F84E5;
font-weight: 300;
      }

/* ONC PERFORMANCE ORANGE TITLE */
.onc-performanceStyleTitle {
        color: #EE964B;
font-weight: 300;
      }


.elumine-color-white p {
    color: #fff;
}


/* eLumine Options */ 
/*FTC 04/04/24 ancienne valeur 992px*/
/*@media screen and (min-width: 1992px){*/
	/* To increase/decrease the height of the header */
	 
/*	header#masthead {
	    min-height: 50px;
	}	
	.site-content-contain {
    	margin-top: 50px; //This value should be same as the above
	}
	.header-container{
		height: 50px; //This value should be same as the above
	}
/*	
	/* eLumine logoHeader size */
/*	header#masthead .elumine-site-logo img {
    	height: 60px;
	}	
	header.site-header.sps--abv .site-branding img {
    	max-height: 50px; //This value should be same as the above
	} */
/*}*/

/* ONC CSS FTC
 * Menu uppercase
 * To change the font size of header menu items
*/
.navigation-secondary .menu-item a, .main-navigation .menu-item a {
    font-size: 15px !important;
    text-transform: lowercase !important;
}	

#mobile-menu .menu-link {
    font-size: 14px !important;
    text-transform: lowercase !important;
}

/* ONC CSS FTC 
 * To hide instructors details on courses page */
.el-cls-instructor{
	display: none !important;
}

/* ONC CSS FTC
 * Elementor TextPath compatibility with eLumine Theme
 *
*/
	svg:not(:root) {
    overflow: visible;
}

/* ONC CSS APE
 * PLATEFORME ON
 * Style for "ON" - NO COLOR 
 * */
.onc-on {font-size: 1.40em; font-weight:  400;}

/* Style for "ON" - GREEN */
.onc-onv {font-size: 1.40em; font-weight:  400; color: #15AB4C;}

/* ONC CSS FTC 14/09/2022 */
/* Ultimate Member Styling */


/* FTC 11/04/23 Customizing User's Profile Name and Description Colors */
.um-profile .um-name a{
    color:#fff !important
}

.um-profile .um-meta-text {
    color:#fff !important
}

/* FTC 11/04/23 UM buton formulaire account*/
.um-request-button {
    background-color: #00B140 !important;
    Color: white !important;
}
/*FTC 12/04/23 UM my-training page */
#ld-profile .el-profile-stats>div span, .elumine-group .el-profile-stats>div span { 
   font-size: 18px !important;
   color: black !important;
   font-weight: normal;
}

/* Link colors */
.um a.um-link,
.um .um-tip:hover,
.um .um-field-radio.active:not(.um-field-radio-state-disabled) i,
.um .um-field-checkbox.active:not(.um-field-radio-state-disabled) i,
.um .um-member-name a:hover,
.um .um-member-more a:hover,
.um .um-member-less a:hover,
.um .um-members-pagi a:hover,
.um .um-cover-add:hover,
.um .um-profile-subnav a.active,
.um .um-item-meta a,
.um-account-name a:hover,
.um-account-nav a.current,
.um-account-side li a.current span.um-account-icon,
.um-account-side li a.current:hover span.um-account-icon,
.um-dropdown li a:hover,
i.um-active-color,
span.um-active-color
{
    color: #15AB4C !important;
}

.um a.um-link:hover,
.um a.um-link-hvr:hover {
    color: #44b0ec !important;
}

/* Button colors */
.um .um-field-group-head,
.picker__box,
.picker__nav--prev:hover,
.picker__nav--next:hover,
.um .um-members-pagi span.current,
.um .um-members-pagi span.current:hover,
.um .um-profile-nav-item.active a,
.um .um-profile-nav-item.active a:hover,
.upload,
.um-modal-header,
.um-modal-btn,
.um-modal-btn.disabled,
.um-modal-btn.disabled:hover,
div.uimob800 .um-account-side li a.current,
div.uimob800 .um-account-side li a.current:hover,
.um .um-button,
.um a.um-button,
.um a.um-button.um-disabled:hover,
.um a.um-button.um-disabled:focus,
.um a.um-button.um-disabled:active,
.um input[type=submit].um-button,
.um input[type=submit].um-button:focus,
.um input[type=submit]:disabled:hover
{
    background: #15AB4C !important;
}

.um .um-field-group-head:hover,
.picker__footer,
.picker__header,
.picker__day--infocus:hover,
.picker__day--outfocus:hover,
.picker__day--highlighted:hover,
.picker--focused .picker__day--highlighted,
.picker__list-item:hover,
.picker__list-item--highlighted:hover,
.picker--focused .picker__list-item--highlighted,
.picker__list-item--selected,
.picker__list-item--selected:hover,
.picker--focused .picker__list-item--selected,
.um .um-button:hover,
.um a.um-button:hover,
.um input[type=submit].um-button:hover{
    background: #15AB4C !important;
}

/* Button alt colors */
.um .um-button.um-alt, 
.um input[type=submit].um-button.um-alt { /* #81ECA8 original #eeeeee */
    background: #eeeeee !important;
}

.um .um-button.um-alt:hover,
.um input[type=submit].um-button.um-alt:hover { /* #81ECA8 original #e5e5e5*/
   background: #e5e5e5 !important;
}

/***Hide "Edit Profile" link***/
#ld-profile .ld-profile-edit-link { 
    display: none; 
}


/***Hide Profile Avatar Picture***/
/*#ld-profile .ld-profile-avatar { */
/*    display: none; */
/*} */

/* FTC 15/04/24 compat eLumine & UM FilteringSelect : double arrow deletion */
.select2-selection__rendered {
    background: none !important;
}

/* FTC 15/04/24 compat eLumine & UM RadioButton : double arrow deletion */
[type="radio"]:checked+label:after, [type="radio"]:not(:checked)+label:after {
    top: 0px !important; 
    left: 0px !important; 
}

type="radio"]:checked+label:before, [type="radio"]:not(:checked)+label:before {
    left: 0px !important; 
    top: 0px !important; 
}
